birthdate: '1961-11-28'
birthplace: Tokyo, Japan
discography:
- catalog: K07S-7085
  date: '1986-12-21'
  link: album/5312
  reprint: false
  roles:
  - Guitar
  titles:
    en: Xanadu / Anthem
    ja: ザナドゥ/アンセム
    ja-latn: Xanadu / Anthem
  type: game
- catalog: K30X-7094
  date: '1987-11-05'
  link: album/33866
  reprint: false
  roles:
  - Guitar
  - Composer
  titles:
    en: 'Devilman: The Birth Music Collection'
    ja: オリジナルサウンドトラック『デビルマン』＜誕生編＞音楽集
    ja-latn: Original Soundtrack Devilman Tanjouhen Ongakushuu
  type: anime
- catalog: 169A-7717~20
  date: '1989-12-21'
  link: album/1461
  reprint: false
  roles:
  - Guitar
  titles:
    en: Falcom SPECIAL BOX '90
    ja: ファルコム・スペシャル・BOX '90
    ja-latn: Falcom SPECIAL BOX '90
  type: game
- catalog: KTCR-1458
  date: '1998-03-01'
  link: album/7258
  reprint: false
  roles:
  - Electric Guitar
  titles:
    en: Choro Q Jet Rainbow Wings Original Soundtrack
    ja: チョロQジェット レインボーウイングス ― オリジナル・サウンドトラック
    ja-latn: Choro Q Jet Rainbow Wings Original Soundtrack
  type: game
- catalog: LADA-1002
  date: '2000-07-26'
  link: album/76914
  reprint: false
  roles:
  - Guitar
  titles:
    en: Kaze ni Nare / JAM Project featuring RICA MATSUMOTO, HIRONOBU KAGEYAMA
    ja: 疾風になれ / JAM Project featuring RICA MATSUMOTO, HIRONOBU KAGEYAMA
    ja-latn: Kaze ni Nare / JAM Project featuring RICA MATSUMOTO, HIRONOBU KAGEYAMA
  type: anime
- catalog: LACM-4002
  date: '2000-11-22'
  link: album/89479
  reprint: false
  roles:
  - Guitar
  titles:
    en: Danger Zone/It's Emotion
    ja: Danger Zone/It's Emotion
    ja-latn: Danger Zone/It's Emotion
  type: anime
- catalog: LACA-5025
  date: '2001-02-21'
  link: album/64153
  reprint: false
  roles:
  - Guitar
  titles:
    en: éX-D ORIGINAL SOUND TRACK Vol.1
    ja: éX-D ORIGINAL SOUND TRACK Vol.1
    ja-latn: éX-D ORIGINAL SOUND TRACK Vol.1
  type: anime
- catalog: VPCD-81374
  date: '2001-05-23'
  link: album/76904
  reprint: false
  roles:
  - Guitar
  titles:
    en: RICA the BEST / Rica Matsumoto
    ja: RICA the BEST / 松本梨香
    ja-latn: RICA the BEST / Rica Matsumoto
  type: anime
- catalog: LACM-4027
  date: '2001-09-29'
  link: album/56093
  reprint: false
  roles:
  - Guitar
  titles:
    en: FIRE WARS/TORNADO / JAM Project
    ja: FIRE WARS/TORNADO / JAM Project
    ja-latn: FIRE WARS/TORNADO / JAM Project
  type: anime
- catalog: LACM-4032
  date: '2001-10-30'
  link: album/93102
  reprint: false
  roles:
  - Guitar
  titles:
    en: CRUSH GEAR FIGHT!! / JAM Project
    ja: CRUSH GEAR FIGHT!! / JAM Project
    ja-latn: CRUSH GEAR FIGHT!! / JAM Project
  type: anime
- catalog: LACA-5091
  date: '2002-02-28'
  link: album/56091
  reprint: false
  roles:
  - Guitar
  titles:
    en: Mazinkaiser ORIGINAL SOUND TRACKS
    ja: マジンカイザーオリジナルサウンドトラック
    ja-latn: Mazinkaiser ORIGINAL SOUND TRACKS
  type: anime
- catalog: LACM-4050
  date: '2002-04-03'
  link: album/93103
  reprint: false
  roles:
  - Guitar
  titles:
    en: Kaze no EAGLE / JAM Project
    ja: 風のEAGLE / JAM Project
    ja-latn: Kaze no EAGLE / JAM Project
  type: anime
- catalog: LACM-4195
  date: '2005-06-22'
  link: album/130936
  reprint: false
  roles:
  - Guitar
  titles:
    en: Meikyuu no Prisoner / JAM Project
    ja: 迷宮のプリズナー / JAM Project
    ja-latn: Meikyuu no Prisoner / JAM Project
  type: anime
featured_on: []
info:
  Birthdate: Nov 28, 1961
  Birthplace: Tokyo, Japan
  Credited works: 13 albums in database
  Credits:
  - 12 guitar
  - 1 composer
  - 1 electric guitar
  Former Units:
  - link: artist/2105
    names:
      en: ANTHEM
      ja: アンセム
link: artist/5016
meta:
  added_date: 2008-09-15T18:20
  edited_date: 2011-04-15T19:21
  fetched_date: 2026-01-05T15:20
  ttl: 86400
  visitors: 3736
name: Hiroya Fukuda
name_real: 福田 洋也
name_trans: ふくだ ひろや
notes: No notes available for this artist.
picture_full: https://media.vgm.io/artists/61/5016/5016-1263160303.jpg
picture_small: https://thumb-media.vgm.io/artists/61/5016/5016-1263160303.jpg
sex: male
type: Individual
vgmdb_link: https://vgmdb.net/artist/5016?perpage=99999
websites:
  Personal: []
